Ошибка vix error code = 21009 при обновлении VMware Tools в vCenter 5.5

Ошибка vix error code = 21009 при обновлении VMware Tools в vCenter 5.5

Ошибка vix error code = 21009 при обновлении VMware Tools в vCenter 5.5

Ошибка vix error code = 21009 при обновлении VMware Tools в vCenter 5.5

Всем привет, сегодня расскажу как решается проблема vix error code = 21009 при обновлении VMware Tools в vCenter 5.5. Первое, что можно попробовать сделать, это еще раз запустить обновление, если не получилось, то смотрим ниже.

Останавливаем ваши виртуальную машины, заходим в ее свойства Edit Settings переходим на вкладку Options-General и жмем Configuration Parameters

Ошибка vix error code = 21009 при обновлении VMware Tools в vCenter 5.5-2

Ошибка vix error code = 21009 при обновлении VMware Tools в vCenter 5.5-2

И добавляем поле.

isolation.tools.guestInitiatedUpgrade.disable со значением FALSE

Ошибка vix error code = 21009 при обновлении VMware Tools в vCenter 5.53

Ошибка vix error code = 21009 при обновлении VMware Tools в vCenter 5.53

Вот так вот просто решить ошибку vix error code = 21009 при обновлении VMware Tools в vCenter 5.5.

Материал сайта pyatilistnik.org

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

я в гугл